
      /*<![CDATA[*/
      .tools .tool {
        z-index: 10 !important;
      }
      @media (max-width: 820px) {
        .containergod.container section {
          margin-top: 0 !important;
        }
      }
      :root {
        --font-system: -apple-system, blinkmacsystemfont, segoe ui, roboto,
          oxygen, ubuntu, cantarell, fira sans, droid sans, helvetica neue,
          sans-serif;
        --font-body: "Libre Baskerville", var(--font-system);
        font-family: var(--font-body);
      }
      .top-nav {
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        color: #fff;
        padding: 25px 32px;
        border: 1px solid #cbd5e1;
      }
      .menu-2,
      .top-nav,
      .top-nav .nav-logo a picture {
        display: flex;
      }
      .menu-2 {
        flex-direction: row;
        list-style-type: none;
        margin: 0;
        padding: 0;
        grid-gap: 32px;
      }
      .sub-menu {
        display: none;
        position: absolute;
        background-color: #fff;
        color: #000;
        padding: 10px 0 16px;
        z-index: 1000;
        border-radius: 0 0 16px 16px;
        box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
        width: max-content;
        margin-top: 16px;
        margin-left: -1em;
        list-style: none;
      }
      .menu-2 a {
        color: #0f172a !important;
        text-transform: capitalize;
        padding: 20px 0;
        outline: 0;
        font-size: 20px;
      }
      .menu-2 li .sub-menu a {
        color: #0f172a !important;
        font-weight: 400;
      }
      .sub-menu li {
        line-height: 160%;
        margin: 0;
        padding: 4px 16px;
        border-radius: 8px;
        font-size: 18px !important;
      }
      .menu-2 > li {
        margin: 0;
        position: relative;
      }
      .menu-button-container {
        display: none;
        height: 100%;
        width: 30px;
        cursor: pointer;
        flex-direction: column;
        justify-content: center;
        align-items: center;
      }
      .menu-button,
      .menu-button::after,
      .menu-button::before {
        display: block;
        background-color: #00910d;
        position: absolute;
        height: 4px;
        width: 30px;
        transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
        border-radius: 2px;
      }
      .menu-button::before {
        content: "";
        margin-top: -8px;
      }
      .menu-button::after {
        content: "";
        margin-top: 8px;
      }
      #menu-toggle,
      .down-arrow,
      .mobonly,
      .sub-menu-2 {
        display: none;
      }
      #menu-toggle:checked + .menu-button-container .menu-button::before {
        margin-top: 0;
        transform: rotate(405deg);
      }
      #menu-toggle:checked + .menu-button-container .menu-button::after {
        margin-top: 0;
        transform: rotate(-405deg);
      }
      .menu-2 li:after {
        background: 0;
        bottom: 0;
        content: "";
        display: block;
        height: 2px;
        left: 50%;
        position: absolute;
        background: #00910d;
        transition:
          width 0.3s ease 0s,
          left 0.3s ease 0s;
        width: 0;
      }
      .menu-2 li:hover:after {
        width: 100%;
        left: 0;
      }
      .menu-2 li:nth-last-child(2) .sub-menu {
        right: 0;
      }
      .sub-menu li:after {
        background: 0;
      }
      .nav-logo img {
        width: 229px;
        height: auto;
      }
      .sub-menu-2 li {
        padding: 4px 16px;
        border-radius: 8px;
        list-style: none;
      }
      .sub-menu-2 li a {
        padding: 20px 0;
      }
      .menu-2 ul.sub-menu li ul.sub-menu-2 li a {
        color: #0f172a !important;
      }
      html {
        -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
        -webkit-tap-highlight-color: transparent;
      }
      body {
        margin: 0;
        color: #0f172a;
        line-height: 150%;
        font-size: 18px;
        background-color: #fff;
      }
      footer,
      section {
        display: block;
      }
      a {
        background-color: transparent;
        text-decoration: none;
        color: #00910d;
      }
      b,
      strong {
        font-weight: 700;
      }
      img {
        border: 0;
        vertical-align: middle;
      }
      input {
        margin: 0;
        font: inherit;
        color: inherit;
        font-family: inherit;
        font-size: inherit;
        line-height: inherit;
      }
      input::-moz-focus-inner {
        padding: 0;
        border: 0;
      }
      input[type="checkbox"] {
        padding: 0;
        margin: 4px 0 0;
        line-height: normal;
      }
      *,
      :after,
      :before,
      input[type="checkbox"] {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
      }
      .img-responsive {
        display: block;
        max-width: 100%;
        height: auto;
      }
      h1,
      h2,
      h3,
      h4 {
        font-family: inherit;
        font-weight: 700;
        color: inherit;
      }
      h1,
      h2,
      h3 {
        margin-top: 20px;
      }
      h1,
      h2,
      h3,
      h4,
      ol,
      ul {
        margin-bottom: 10px;
      }
      h1,
      h2,
      h3,
      h4 {
        letter-spacing: 0;
        line-height: 130%;
      }
      h4 {
        margin-top: 10px;
        font-size: 23px;
      }
      h1,
      h2,
      h3 {
        font-size: 32px;
      }
      h2,
      h3 {
        font-size: 28px;
      }
      h3 {
        font-size: 25.04px;
      }
      p {
        margin: 0 0 10px;
      }
      ol,
      ul {
        margin-top: 0;
      }
      ul ul {
        margin-bottom: 0;
      }
      .container,
      .container-fluid {
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
      }
      .row {
        margin-right: -15px;
        margin-left: -15px;
      }
      .col-lg-12,
      .col-md-12,
      .col-md-4,
      .col-sm-12,
      .col-sm-4,
      .col-xs-12,
      .col-xs-6 {
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
      }
      .col-xs-12,
      .col-xs-6 {
        float: left;
      }
      .col-xs-12 {
        width: 100%;
      }
      .col-xs-6 {
        width: 50%;
      }
      label {
        display: inline-block;
        max-width: 100%;
        margin-bottom: 5px;
        font-weight: 700;
      }
      .dropdown {
        position: relative;
      }
      .pagination {
        display: block;
        padding-left: 0;
        border-radius: 4px;
        margin: 20px 0 5px;
      }
      .container-fluid:after,
      .container-fluid:before,
      .container:after,
      .container:before,
      .row:after,
      .row:before {
        display: table;
        content: " ";
      }
      .container-fluid:after,
      .container:after,
      .row:after {
        clear: both;
      }
      .copyfooter p,
      li,
      p {
        font-size: 18px;
        line-height: 160%;
      }
      .d-inline-block {
        display: inline-block;
      }
      .dropdown {
        position: initial;
      }
      footer li,
      footer p {
        list-style: none;
        font-size: 18px;
      }
      footer li a {
        color: #333;
      }
      .home picture img {
        -webkit-transition: all 0.7s;
        -moz-transition: all 0.7s;
        transition: all 0.7s;
      }
      .pagination > a,
      .pagination > span {
        background: #e4e4e4;
      }
      .pagination .current {
        background: #00910d;
        color: #fff;
        vertical-align: initial;
      }
      .ct-pagination,
      .pagination > a,
      .pagination > span {
        display: flex;
        align-items: center;
        justify-content: center;
        align-content: center;
        flex-wrap: wrap;
      }
      .ct-pagination .current,
      .pagination > a,
      .pagination > span {
        font-weight: 700;
        padding: 12px;
        border-radius: 50%;
        line-height: 150%;
        letter-spacing: 0;
      }
      .pagination > a,
      .pagination > span {
        background: 0;
        background-color: transparent;
        margin: 0;
        color: #00910d;
        font-size: 20px;
        width: 45px;
        height: 45px;
      }
      .ct-pagination .current {
        background: #00910d;
        color: #fff;
      }
      .ct-pagination {
        gap: 8px;
        padding-left: 0;
        border-radius: 4px;
        margin: 20px 0 5px;
      }
      #submain,
      .bgwhite,
      footer#submain {
        background: #fff;
      }
      #submain {
        padding-top: 10px;
      }
      .social {
        position: initial;
        width: 50px;
        top: 200px;
        bottom: 5%;
        height: auto;
        text-align: center;
        z-index: 10000000;
      }
      .social .social-button img {
        color: #212121;
        box-shadow: none;
        background: 0;
        background-image: none;
        border-radius: 4px;
        border: 1px solid #ddd;
        padding: 11px 7px;
        transition: none;
        width: auto;
        height: 42px;
        vertical-align: middle;
        padding-right: 4px;
      }
      @media (max-width: 1280px) {
        .top-nav {
          padding: 26px 12px;
        }
        .containergod.container {
          padding-top: 0;
        }
        .menu-2 {
          grid-gap: 26px;
        }
      }
      @media (max-width: 1050px) {
        .mobonly {
          display: block;
        }
        .menu-button,
        .menu-button::after,
        .menu-button::before {
          display: block;
          height: 2px;
          width: 22px;
        }
        .top-nav {
          padding: 16px 12px;
          z-index: 102;
          width: 100%;
          background-color: #fff;
        }
        .menu-button-container {
          display: flex;
          height: 30px;
          width: 30px;
          z-index: 102;
          margin: 0;
        }
        .down-arrow {
          display: none;
          color: #0f172a;
          font-size: 20px;
          position: absolute;
          right: 1em;
          top: 14px;
        }
        .menu {
          position: absolute;
          top: 0;
          margin-top: 70px;
          left: auto;
          width: 100%;
          right: 0;
          display: block;
          z-index: 100;
        }
        #menu-toggle ~ .menu {
          height: 0;
          margin: 0;
          padding: 0;
          border: 0;
          transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
          display: none;
        }
        .menu-2,
        .menu-2 li {
          background-color: #fff;
        }
        .menu-2 {
          right: 0;
          height: 100%;
          padding-top: 0;
        }
        .menu-2 .mobonly img {
          height: 32px;
          width: 216px;
        }
        .menu-2 li {
          color: #fff;
          border-bottom: 1px solid #cbd5e1;
          height: auto;
          padding: 0 !important;
        }
        .menu-2,
        .menu-2 > li {
          display: block;
          width: 100%;
        }
        .menu-2 > li {
          justify-content: center;
          margin: 0;
          padding: 0.5em 0;
        }
        .menu-2 a {
          text-transform: capitalize;
          font-weight: 700;
          display: inline-block;
          padding: 16px 15px;
        }
        .sub-menu {
          position: relative;
          border-radius: 0;
          box-shadow: none;
          width: auto;
          padding: 0;
          margin: 0;
          background-color: #fff1f3;
        }
        .menu-2 .sub-menu li a {
          font-size: 18px;
          font-weight: 400;
          display: inline-block;
        }
        .sub-menu li:nth-last-child(1) {
          border-bottom: none !important;
        }
        .sub-menu li {
          border-radius: 0;
          padding: 10px 0 !important;
          border: 0 !important;
          background-color: #fff1f3;
          margin: 0;
        }
        .sub-menu li a {
          padding: 0 24px;
        }
        .menu-2 li:after {
          background: 0;
        }
        .menu-2 li.mobonly {
          padding: 18px 0 18px 16px !important;
          border-bottom: 1px solid #0f172a;
        }
        .sub-menu li:nth-child(1) {
          border-top: 1px solid #cbd5e1 !important;
        }
        .sub-menu-2 {
          display: block;
        }
        body .sub-menu-2 li:nth-child(1) {
          border-top: none !important;
        }
        .sub-menu li .sub-menu-2 {
          display: block;
          position: relative;
          width: fit-content;
          left: 15px;
          box-shadow: none;
          margin-top: 0;
          margin-left: 0;
          color: #0f172a;
          padding-top: 10px;
          list-style: none;
          padding-left: 40px;
        }
        .sub-menu-2 li:nth-child(1) {
          border-top: 0 !important;
        }
        .sub-menu-2 li {
          padding: 3px 0 !important;
        }
        .sub-menu-2 li a {
          padding: 0;
        }
        .nodropdown-nails .down-arrow,
        .nodropdown-shopping .down-arrow,
        .nodropdown-tools .down-arrow {
          display: none;
        }
        li.nodropdown-nails a,
        li.nodropdown-shopping a,
        li.nodropdown-tools a {
          width: 100%;
        }
      }
      @media (max-width: 575px) {
        .top-nav {
          justify-content: center;
          padding: 16px 12px;
          align-items: self-end;
          position: relative;
        }
        .menu-button-container {
          display: flex;
          height: 20px;
          width: 20px;
          z-index: 102;
          position: absolute;
          right: 18px;
          top: 18px;
        }
      }
      .arrow {
        border: solid #000;
        border-width: 0 3px 3px 0;
        display: inline-block;
        padding: 3px;
      }
      .down {
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
      }
      @media (max-width: 767px) {
        .dropdown {
          position: relative;
        }
        li,
        p {
          font-size: 18px;
          line-height: 28px;
        }
        .home .row {
          margin: 0 auto;
        }
        .home .container {
          padding: 0;
        }
      }
      @media (max-width: 768px) {
        .home .row {
          margin: 0 auto;
        }
        .home .container {
          padding: 0;
        }
      }
      @media (min-width: 768px) {
        .container {
          width: 750px;
        }
        .col-sm-12,
        .col-sm-4 {
          float: left;
        }
        .col-sm-12 {
          width: 100%;
        }
        .col-sm-4 {
          width: 33.33333333%;
        }
      }
      @media (min-width: 992px) {
        .col-md-12,
        .col-md-4 {
          float: left;
        }
        .col-md-12 {
          width: 100%;
        }
        .col-md-4 {
          width: 33.33333333%;
        }
        .container {
          width: 970px;
        }
      }
      @media (min-width: 1200px) {
        .container {
          width: 1170px;
        }
        .col-lg-12 {
          float: left;
          width: 100%;
        }
      }
      @media (min-width: 1480px) {
        .container {
          width: 1280px;
        }
      }
      footer#submain {
        max-width: 100%;
        border-top: 1px solid #cbd5e1;
      }
      .pd0 {
        padding: 0;
      }
      #submain .footermenu {
        padding-top: 0;
        overflow-x: initial;
        white-space: initial;
      }
      #submain .footermenu div {
        margin: 10px 0 0;
      }
      #submain .footermenu ul {
        display: inline-block;
        margin-bottom: 0;
        padding-left: 0;
      }
      #submain .footermenu li {
        line-height: 1.42857143;
        padding: 12px 0;
        font-size: 18px;
        color: #0f172a;
      }
      #submain .footermenu li a {
        text-transform: capitalize;
        color: #0f172a;
        outline: 0;
      }
      #submain .follow {
        font-size: 18px;
        line-height: 36px;
        font-weight: 700;
        padding: 0;
        color: #212121;
        margin: 30px 0 0;
        text-align: left;
      }
      #submain .copyfooter {
        color: #f1f5f9;
        background-color: #0f172a;
      }
      .copyfooter {
        padding: 30px 0 20px;
      }
      #submain .disclaimer_footer {
        margin: auto;
      }
      #submain .disclaimer_footer p {
        text-align: left;
        font-size: 15px;
        line-height: 22px;
        color: #f1f5f9;
        font-weight: 400;
        margin-bottom: 0;
        margin-top: 8px;
      }
      #submain .footermenu .social {
        position: initial;
        width: auto;
        top: auto;
        bottom: auto;
        display: block;
        text-align: left;
        height: auto;
      }
      .copyfooter p {
        font-size: 16px;
      }
      .sis-site {
        background: #fff;
        border-radius: 5px;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
      }
      #submain .footermenu li.sis-li {
        padding: 0;
        width: 150px;
        height: 46px;
        text-align: center;
        vertical-align: top;
        overflow: hidden;
      }
      .sister-logos li {
        display: inline-block;
        border: 1px solid #cbd5e1;
        border-radius: 8px;
        margin: 4px 1px;
      }
      .disclaimer_footer a {
        color: #f1f5f9;
        text-decoration: underline;
      }
      .m-pdt-gap {
        margin-bottom: 24px;
      }
      .ft-menu .social-button {
        padding-right: 0;
      }
      .ft-menu .social .social-button img {
        border: 0;
      }
      footer .col-sm-4 {
        width: 33%;
      }
      @media (max-width: 1050px) {
        footer .col-sm-4 {
          width: 33%;
        }
      }
      @media (max-width: 768px) {
        .footermenu li {
          display: inline;
        }
        .sister-logos {
          text-align: center;
        }
        .sis-li {
          border-bottom: 1px solid #cbd5e1;
        }
        body .copyfooter .containergod.container {
          padding-top: 0;
        }
        .nav-ft.pd0 {
          display: inline-block;
          width: 33%;
        }
        .m-pdl16 {
          padding-left: 24px;
        }
        #submain,
        footer#submain .container.containergod {
          padding: 0;
        }
        #submain .footermenu div.follow {
          margin: 0 0 1rem;
        }
        .copyfooter {
          padding: 1em 0;
        }
        #submain .footermenu li {
          font-size: 14.6px;
        }
        #submain .footermenu div {
          text-align: center;
          text-transform: capitalize;
        }
        #submain .footermenu .social,
        #submain .footermenu li {
          text-align: left;
          display: inline-block;
        }
        #submain .footermenu div strong {
          display: block;
          font-size: 18px;
          line-height: normal;
        }
        #submain .disclaimer_footer {
          width: 100%;
        }
        .ft-menu .social .social-button img {
          margin-right: 0;
        }
        .copyfooter p {
          padding: 0 15px;
        }
        .cat-section .ct-pagination {
          display: flex;
        }
      }
      @media (max-width: 575px) {
        footer .col-xs-6 {
          width: 49%;
        }
        #submain .footermenu .mobile-top {
          position: absolute;
          margin-top: -18em;
          width: 100%;
        }
        .nav-ft.pd0 {
          width: 49%;
          padding: 0;
        }
        body footer#submain .col-xs-12 {
          width: 100%;
        }
        #submain .footermenu li {
          display: block;
        }
        #submain .footermenu li.sis-li {
          display: inline-block;
          width: 156px;
        }
        body footer#submain .container.m-pdt-gap {
          padding: 5em 16px 12px;
        }
        .sister-logos {
          text-align: center;
          width: 100%;
        }
      }
      @media (max-width: 370px) {
        #submain .footermenu .mobile-top {
          margin-top: -17.5em;
        }
        #submain .footermenu li {
          padding: 12px 0;
        }
        footer#submain {
          padding: 0;
        }
      }
      .ct-banner,
      .ct-banner-image {
        border-radius: 16px;
        overflow: hidden;
      }
      .ct-banner-image {
        position: relative;
      }
      .ct-banner-image img {
        z-index: -1;
        width: -webkit-fill-available;
        left: 0;
        min-height: 260px;
        object-fit: cover;
        width: 100%;
        height: 260px;
      }
      .ct-banner-text {
        text-align: center;
        color: #fff;
        display: block;
        height: 100%;
        align-items: center;
      }
      .ct-banner-text h1 {
        color: #00910d;
        font-size: 50px;
        font-weight: 700;
        padding: 0;
        margin: 0;
      }
      .ct-banner-text h2 {
        margin: 0;
        font-size: 22px;
        font-weight: 400;
        line-height: 25.6px;
      }
      .ct-banner-desp {
        font-size: 20px;
        padding: 16px;
        background-color: #f1f5f9;
        border-radius: 16px;
        margin: 16px 0;
      }
      .ct-articles ul,
      .ct-sub-menu ul {
        list-style: none;
        display: flex;
        flex-wrap: wrap;
        padding-left: 0;
      }
      .ct-sub-menu ul {
        gap: 12px;
        justify-content: flex-start;
        margin: 3px 0 16px;
      }
      .ct-sub-menu li {
        padding: 4px 16px;
        border-radius: 8px;
        border: 1px solid #00910d;
        font-size: 18px;
      }
      .ct-active {
        background-color: #00910d;
      }
      .ct-active a {
        color: #fff;
      }
      .ct-articles ul {
        gap: 24px 20px;
        justify-content: space-between;
      }
      .ct-articles ul li {
        width: 33%;
        border: 1px solid #cbd5e1;
        padding: 8px;
        margin: 0;
      }
      .ct-ar-img {
        display: block;
      }
      .ct-ar-img img {
        width: 100%;
        border-radius: 8px;
        height: 293px;
        object-fit: cover;
      }
      .ct-ar-cont .tax_article_list {
        display: -webkit-box !important;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        margin: 12px 0 4px !important;
        font-weight: 700;
        color: #0f172a;
        font-size: 22px;
      }
      .ct-articles ul:after {
        content: "";
        flex: auto;
      }
      .pagination .arrows {
        font-size: 30px;
        vertical-align: middle;
        bottom: 2px;
        position: relative;
      }
      .ct-articles ul li,
      .ct-faq {
        border-radius: 16px;
        overflow: hidden;
      }
      .ct-faq {
        background-color: #00910d;
        color: #fff;
        margin-bottom: 24px;
        border: 1px solid #647488;
      }
      .ct-faq h3 {
        font-weight: 700;
        padding: 16px 32px;
        margin: 0;
      }
      .ct-faq-list {
        background-color: #fff;
        border-radius: 16px;
        color: #0f172a;
      }
      .ct-faq-list ul {
        list-style: none;
        padding: 4px;
        margin-bottom: 0;
      }
      .ct-faq-list ul li {
        padding: 16px;
        border: 1px solid #cbd5e1;
        display: block;
        margin: 12px;
        border-radius: 8px;
      }
      .ct-faq-qusn {
        display: flex;
        justify-content: space-between;
        align-items: center;
        align-content: center;
        flex-wrap: nowrap;
        font-size: 24px;
        font-weight: 700;
      }
      .ct-faq-qusn h4,
      .ct-references h3 {
        margin: 0;
        font-size: 21.5px;
        font-weight: 700;
      }
      .ct-faq-arrow {
        transform: rotate(-90deg);
        color: #00910d;
        font-weight: 700;
        font-size: 36px;
      }
      .ct-faq-ans {
        display: none;
        font-size: 20px;
        margin-top: 8px;
      }
      .ct-faq-ans ul {
        list-style: disc;
        padding-left: 2em;
      }
      .ct-faq-ans ul li {
        list-style: disc;
        padding: 0;
        display: list-item;
        border: 0;
        margin: 8px 0;
      }
      .ct-youtube-video {
        text-align: center;
        margin-bottom: 24px;
      }
      .ct-references {
        background-color: #f1f5f9;
        border-radius: 16px;
        margin-bottom: 24px;
        overflow: hidden;
        border: 1px solid #cbd5e1;
      }
      .ct-references h3 {
        padding: 16px 32px;
        font-size: 28px;
      }
      .references-list {
        background-color: #fff;
        border-radius: 16px;
        padding: 16px;
      }
      .references-list a {
        word-wrap: break-word;
        word-break: break-word;
      }
      .ct-faq h3 {
        font-size: 28px;
      }
      .ct-banner-desp p {
        margin: 0;
      }
      .cat-section p {
        font-size: 18px;
        line-height: 25.6px;
      }
      #breadcrumbs {
        text-transform: capitalize;
      }
      @media (min-width: 997px) {
        .ct-articles ul li {
          flex: 0 0 23.4%;
        }
      }
      @media (min-width: 1280px) {
        .ct-articles ul li {
          flex: 0 0 23.5%;
        }
      }
      @media only screen and (max-width: 996px) and (min-width: 769px) {
        .ct-articles ul li {
          flex: 0 0 31.4%;
        }
        .ct-youtube-video iframe {
          width: 100%;
        }
      }
      @media (max-width: 991px) {
        .ct-ar-img img {
          width: 100%;
          border-radius: 8px;
          height: 234px;
          object-fit: cover;
        }
      }
      @media (max-width: 768px) {
        .ct-articles ul li {
          flex: 0 0 31.1%;
        }
        .ct-youtube-video iframe {
          width: 361px;
          height: 204px;
        }
      }
      @media (max-width: 640px) {
        .ct-banner-image img {
          width: 100%;
        }
        .ct-ar-img img {
          width: 100%;
          border-radius: 8px;
          height: 412px;
          object-fit: cover;
        }
        .ct-articles ul li {
          flex: 0 0 47%;
        }
        .ct-banner-text h1 {
          font-size: 32px;
          padding: 0;
          margin: 0;
        }
        .cat-section .ct-banner-text h2 {
          font-size: 18px;
        }
        .ct-banner-desp {
          font-size: 16px;
        }
        .ct-sub-menu ul {
          gap: 4px;
        }
        .ct-sub-menu li {
          padding: 2px 8px;
          font-size: 14px;
        }
        .ct-faq h3,
        .ct-references h3 {
          font-size: 22px;
          padding: 8px 16px;
        }
        .ct-faq-list ul li {
          padding: 12px;
        }
        .ct-faq-qusn {
          font-size: 20px;
          flex-wrap: nowrap;
        }
        .ct-faq-arrow {
          font-size: 29px;
        }
        .references-list ol {
          margin: 0;
          padding-left: 16px;
        }
        .references-list ol li {
          font-size: 16px;
        }
        .ct-references {
          margin-bottom: 40px;
        }
        .containergod {
          margin-top: 0;
        }
        .ct-articles ul {
          gap: 16px 0;
          margin-bottom: 16px;
        }
        .ct-faq-qusn h4 {
          font-size: 20px !important;
        }
      }
      @media (max-width: 480px) {
        .ct-articles ul li {
          flex: 0 0 100%;
        }
        .ct-youtube-video iframe {
          width: 100%;
        }
      }
      .visible-xs {
        display: none !important;
      }
      @media (max-width: 767px) {
        .visible-xs {
          display: block !important;
        }
      } /*]]>*/
    